
@import url('./css/style.responsive.improved.css');

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	border:0;
	font-family:inherit;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	margin:0;
	outline:0;
	padding:0;
	vertical-align:inherit
}
table {
	border-collapse:collapse;
	border-spacing:0
}
.row table,.entry-content table,.comment-content table {
	border-bottom:1px solid #ededed;
	color:#757575;
	font-size:.857143rem;
	line-height:2;
	margin:0 0 1.71429rem;
	width:100%
}
.row table td,.entry-content td,.comment-content td {
	border-top:1px solid #ededed;
	padding:0
}
caption,th,td {
	font-weight:normal;
	text-align:left
}
.row table td.label,.entry-content table td.label,.comment-content table td.label,.row table td.badge,.entry-content table td.badge,.comment-content table td.badge {
	background-color:transparent
}
.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto
}
.alignleft {
	float:left
}
.alignright {
	float:right
}
#featured_slider .img_right {
	margin-top:10px
}
img.alignleft {
	margin:12px 24px 12px 0;
	margin:.857142857rem 1.714285714rem .857142857rem 0
}
img.alignright {
	margin:0 0 12px 24px;
	margin:.857142857rem 0 .857142857rem 1.714285714rem
}
img.aligncenter {
	margin-top:12px;
	margin-top:.857142857rem;
	margin-bottom:12px;
	margin-bottom:.857142857rem
}
.wp-caption .wp-caption-text,.gallery-caption,.entry-caption {
	color:#757575;
	font-size:.857143rem;
	font-style:italic;
	line-height:2;
	font-weight:400
}
.page-link {
	clear:both;
	line-height:1.71429
}
.ss-icons {
	float:right
}
.top-panel .container form {
	float:right
}
.top-panel .container .span4 a {
	float:left;
	display:block;
	width:280px
}
.top-panel .container .span4 span {
	float:left;
	display:block;
	font-size:20px;
	color:#747474;
	font-family:"CORBELI" !important;
	line-height:25px;
	margin-top:30px
}
.top-panel .container .span8 {
	margin-left:0
}
.top-panel .container .span8 .nav-collapse {
	float:right
}
#boxed .four-box a {
	color:#fff
}
#boxed .four-box .textwidget {
	position:absolute;
	bottom:0;
	right:0
}
#boxed .four-box #text-5 {
	float:left;
	display:block;
	width:22%;
	text-align:center;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	margin-left:3%;
	margin-right:1%;
	background:url('/wp-content/uploads/uno.png');
	height:100px;
	position:relative
}
#boxed .four-box #text-6 {
	float:left;
	display:block;
	width:22%;
	text-align:center;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	margin-left:1%;
	margin-right:1%;
	background:url('/wp-content/uploads/dos.png');
	height:100px;
	position:relative
}
#boxed .four-box #text-7 {
	float:left;
	display:block;
	width:22%;
	text-align:center;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	margin-left:1%;
	margin-right:1%;
	background:url('/wp-content/uploads/tres.png');
	height:100px;
	position:relative
}
#boxed .four-box #text-8 {
	float:left;
	display:block;
	width:22%;
	text-align:center;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	margin-left:1%;
	margin-right:3%;
	background:url('/wp-content/uploads/cuatro.png');
	height:100px;
	position:relative
}
#boxed .four-box h3 {
	display:none
}
#boxed .four-box #text-33 {
	float:left;
	display:block;
	width:22%;
	text-align:center;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	margin-left:3%;
	margin-right:1%;
	background:url('/wp-content/uploads/uno.png');
	height:100px;
	position:relative
}
#boxed .four-box #text-34 {
	float:left;
	display:block;
	width:22%;
	text-align:center;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	margin-left:1%;
	margin-right:1%;
	background:url('/wp-content/uploads/dos.png');
	height:100px;
	position:relative
}
#boxed .four-box #text-35 {
	float:left;
	display:block;
	width:22%;
	text-align:center;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	margin-left:1%;
	margin-right:1%;
	background:url('/wp-content/uploads/tres.png');
	height:100px;
	position:relative
}
#boxed .four-box #text-36 {
	float:left;
	display:block;
	width:22%;
	text-align:center;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	margin-left:1%;
	margin-right:3%;
	background:url('/wp-content/uploads/cuatro.png');
	height:100px;
	position:relative
}
.four-box {
	display:block;
	width:1210px;
	margin:0 auto;
	position:relative;
	z-index:50;
	background:#fff;
	bottom:25px
}
.five-image {
	width:870px;
	overflow:hidden;
	display:block;
	margin:0 auto;
	margin-top:30px
}
.five-image #responsiveimagewidget-2 {
	margin-left:70px
}
.five-image #responsiveimagewidget-2,.five-image #responsiveimagewidget-3,.five-image #responsiveimagewidget-4,.five-image #responsiveimagewidget-5,.five-image #responsiveimagewidget-6,.five-image #responsiveimagewidget-7 {
	float:left;
	display:block;
	width:15%
}
#boxed .container-fluid .container #rightpanel .wp-tab-content img {
	max-width:25%;
	padding:4px;
	border:1px solid #dbdbdb;
	float:left;
	margin:0 10px 0 0
}
#boxed .container-fluid .container #rightpanel .wp-tab-content a {
	display:block
}
#boxed .container-fluid .container #rightpanel .wp-tab-content .listing-item {
	margin-bottom:10px
}
@media(min-width:1210px) and (max-width:1330px) {
	#rev_slider_1_1,#rev_slider_1_1_wrapper {
		width:100% !important;
		height:350px !important
	}
	.four-box {
		width:940px
	}
}
@media(min-width:1100px) and (max-width:1210px) {
	.four-box {
		width:980px
	}
	.span4 {
		width:360px !important
	}
	.home #boxed .container-fluid .carousel-home {
		width:1000px !important
	}
	.home #boxed .container-fluid .fecha-carosusel {
		margin-left:950px !important
	}
	.home #boxed .container-fluid .home-title-carousel {
		width:990px !important
	}
	#rev_slider_1_1,#rev_slider_1_1_wrapper {
		width:1050px !important;
		height:270px !important
	}
	.span3 {
		width:270px !important
	}
	.span9 {
		width:650px !important
	}
	.span6 {
		width:370px !important
	}
}
@media(min-width:940px) and (max-width:1100px) {
	#rev_slider_1_1,#rev_slider_1_1_wrapper {
		width:900px !important;
		height:230px !important
	}
	.home #boxed .container-fluid .carousel-home {
		width:100% !important
	}
	.home #boxed .container-fluid .home-title-carousel {
		width:100% !important
	}
	.home #boxed .container-fluid .fecha-carosusel {
		margin-left:840px !important
	}
	.four-box {
		width:950px
	}
	.span3 {
		width:270px !important
	}
	/*.span9 {
		width:400px !important
	}*/
	.span6 {
		width:370px !important
	}
}
@media(min-width:1020px) and (max-width:1100px) {
	.span3 {
		width:270px !important
	}
	.span9 {
		width:650px !important
	}
	.span6 {
		width:370px !important
	}
}
@media(min-width:767px) and (max-width:979px) {
	.home #boxed .container-fluid .fecha-carosusel {
		margin-left:690px !important
	}
}
@media(min-width:768px) and (max-width:980px) {
	.four-box {
		width:725px
	}
	#boxed .four-box #text-8 a {
		font-size:25px !important
	}
}
@media(min-width:500px) and (max-width:767px) {
	.home #boxed .container-fluid .carousel-home {
		width:425px !important
	}
	.home #boxed .container-fluid .home-title-carousel {
		width:425px !important
	}
	.home #boxed .container-fluid .fecha-carosusel {
		margin-left:375px !important
	}
	#boxed .four-box a {
		font-size:20px !important
	}
	.span8 {
		width:650px !important
	}
	.top-panel .container #megaMenu {
		background:#393
	}
	#megaMenu #megaMenuToggle {
		color:#fff
	}
}
@media(max-width:646px) {
	.right-sidepanel aside {
		float:left !important
	}
	.right-sidepanel .data-holder {
		float:left !important
	}
	[class*="span"],.row-fluid [class*="span"] {
		width:290px;
	}
	.span8 {
		width:500px !important
	}
	.top-panel .container #megaMenu {
		background:#393
	}
	#megaMenu #megaMenuToggle {
		color:#fff
	}
}
@media(max-width:499px) {
	.home #boxed .container-fluid .carousel-home {
		width:100% !important
	}
	.home #boxed .container-fluid .home-title-carousel {
		width:100% !important
	}
	.home #boxed .container-fluid .fecha-carosusel {
		margin-left:165px !important
	}
	#boxed .four-box a {
		font-size:13px !important
	}
	.span8 {
		width:350px !important
	}
	.top-panel .container #megaMenu {
		background:#393
	}
	#megaMenu #megaMenuToggle {
		color:#fff
	}
}
@media(max-width:767px) {
	.four-box {
		width:auto
	}
	.five-image {
		width:auto
	}
	.five-image #responsiveimagewidget-2 {
		margin-left:0 !important
	}
}
.home #boxed .container-fluid #rev_slider_1_1,.home #boxed .container-fluid #rev_slider_1_1_wrapper {
	position:relative;
	z-index:1;
	background-color:#fff !important
}
#boxed .container .span4 .linea-logo {
	border-left:1px solid #ccc;
	height:65px;
	float:left;
	margin-right:10px;
	margin-left:15px;
	margin-top:20px
}
@font-face {
	font-family:"CORBELI";
	src:url('/wp-content/themes/Attixx/font/CORBELI.TTF') format("truetype")
}
@font-face {
	font-family:"CORBEL";
	src:url('/wp-content/themes/Attixx/font/CORBEL.TTF') format("truetype")
}
#boxed .container .txt12 .pdg15R a {
	font-family:"CORBEL";
	color:#747474;
	font-size:14px;
	margin-right:2px;
	margin-left:2px;
	padding-left:5px;
}

.top-panel .container #search-2 form {
	margin-top:15px
}
.top-panel .container #search-2 input[type="text"] {
	border-top-right-radius:0;
	border-bottom-right-radius:0;
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
	margin-bottom:0;
	position:relative;
	left:5px
}
.top-panel .container #search-2 #searchsubmit {
	border-top-left-radius:0;
	border-bottom-left-radius:0;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	padding:3px 0 5px 0;
	background:url(/wp-content/uploads/lupa.jpg) !important;
	color:transparent !important;
	text-shadow:none;
	width:30px
}
.top-panel .container .ss-icons {
	margin-top:15px
}
.top-panel .container #megaMenu {
	font-family:"CORBEL"
}
.home #boxed .container .span9 img {
	padding:0
}
#boxed .container #rightpanel #wpui-manual-2 .ui-state-active {
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	background:#666
}
#boxed .container #rightpanel #wpui-manual-2 .ui-state-active a {
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	border-top:1px solid #666;
	border-left:1px solid #666;
	color:#fff;
	text-shadow:none;
	font-weight:bold
}
#boxed .container #rightpanel #wpui-manual-2 ul.ui-tabs-nav li a {
	padding:.4em .8em
}
#boxed .container #rightpanel #wpui-manual-2 .ui-tabs .wp-tab-content .listing-item a {
	color:#393;
	font-weight:bold;
	font-size:16px
}
#boxed .container #rightpanel #wpui-manual-2 .ui-tabs .wp-tab-content .listing-item span {
	color:#666;
	font-size:14px
}
#boxed .container #rightpanel #wpui-manual-2 .ui-tabs .wp-tab-content .display-posts-listing {
	border-bottom:1px solid #eee
}
#boxed .container #rightpanel #wpui-manual-2 .ui-tabs .wp-tab-content .listing-item {
	margin-bottom:5px;
	margin-top:5px
}
#boxed .container #rightpanel #wpui-manual-2 .ui-state-default {
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	margin-right:2px
}
#boxed .container #rightpanel #wpui-manual-2 .ui-state-default a {
	border-top-left-radius:15px;
	border-top-right-radius:15px
}
#boxed .container #rightpanel #wpui-manual-2 .ui-tabs {
	border:0;
	border-top:0
}
#boxed .container #rightpanel #wpui-manual-2 .ui-tabs-panel {
	border-top:0
}
footer.container-fluid {
	background:url(/wp-content/uploads/prefooter.png)
}
.home-style-tab {
	float:left;
	margin-right:35px
}
.home-style-content-tab {
	margin-top:20px
}
.tab-title-cip {
	font-family:"CORBEL";
	color:#393;
	font-size:30px;
	line-height:44px;
	letter-spacing:-2px;
	margin-bottom:20px;
	text-align:center;
	font-weight:bold;
	line-height:30px
}
.cip-content-tabs {
	border-bottom:5px solid #393
}
#boxed .container-fluid .container #rightpanel .nav-tabs>li>a {
	padding-right:5px;
	padding-left:5px
}
.right-sidepanel aside h3 {
	background:url('/wp-content/uploads/2013/08/Sidebar_Title.png');
	border-top-right-radius:15px;
	color:#fff;
	padding-left:10px;
	border-bottom:none !important
}
#boxed .container-fluid .container #rightpanel #ciatcorporatemultimediaallwidget-2 h3 {
	font-family:"Corbel";
	color:#fff
}
#boxed .container-fluid .container #rightpanel #ciatcorporatemultimediaallwidget-2 h2 a {
	color:#666;
	font-family:"Corbel"
}
.thumb-marco {
	border:1px solid #abaaab;
	float:left;
	margin:0 10px 0 0
}
.content-multimedia {
	margin-bottom:15px
}
#boxed .container-fluid .container #rightpanel #ciatcorporatemultimediaallwidget-2 tbody {
	vertical-align:middle
}
#boxed .container-fluid .container #rightpanel #ciatcorporatemultimediaallwidget-2 img {
	max-width:120px;
	height:90px
}
#boxed .container-fluid .container #rightpanel #ciatcorporatemultimediaallwidget-2 h5 a {
	color:#393;
	font-family:"Corbel";
	font-weight:bold
}
#boxed .container-fluid .container #rightpanel .tab-content .posts_content a {
	color:#393;
	font-family:"CORBEL";
	font-size:17px;
	font-weight:bold
}
#boxed .container-fluid .container #rightpanel .tab-content .posts_content p {
	color:#a9a8a9;
	font-family:"CORBEL";
	font-size:15px
}
#boxed .container-fluid .container #rightpanel .tab-content .posts_content {
	padding-left:15px;
	padding-top:15px;
	border-bottom:1px solid #e1e0e1
}
#megaMenu ul.megaMenu>li:hover {
	border-bottom:5px solid #329930
}
#megaMenu.megaMenuHorizontal ul.megaMenu>li.ss-nav-menu-mega>ul.sub-menu-1 {
	margin-top:5px;
	border:5px solid rgba(53,53,53,.4);
	background-clip:padding-box;
	box-shadow:none;
	opacity:.9
}
#megaMenu ul ul.sub-menu sub-menu-2>li:hover>a {
	background-color:#393;
	color:#fff
}
footer.container-fluid .container .txt14 {
	font-size:23px
}
footer.container-fluid .container .txt14 strong {
	font-weight:normal
}
footer.container-fluid .container #text-2 {
	background:0
}
footer.container-fluid .container #text-2 .textwidget {
	margin-left:20px;
	padding-top:10px;
	line-height:30px
}
footer.container-fluid .container #text-48 .textwidget {
	margin-left:20px;
	padding-top:10px;
	line-height:30px
}
.home #boxed .container .span9 .span3 {
	margin-left:0
}
#boxed .container-fluid .container .span12 .pg-title {
	color:#fff;
	margin-top:10px;
	margin-bottom:0;
	line-height:30px
}
#boxed .container-fluid .container .span12 .breadcrumbs {
	margin-bottom:5px;
	color:#fff;
	font-family:"CORBELI";
	margin-left:30px;
	font-size:12px
}
#boxed .container-fluid .container .span12 .pg-title img {
	margin-right:5px
}
#boxed .container-fluid .container .span12 .breadcrumbs a {
	font-family:"CORBELI";
	color:#fff
}
footer.container-fluid .slickr-flickr-gallery ul li {
	margin:0;
	margin-top:0;
	margin-bottom:0;
	width:120px
}
footer.container-fluid .slickr-flickr-gallery img {
	padding:0;
	border:0
}
.home #boxed .container-fluid .carousel-home {
	display:block;
	width:1210px;
	margin:0 auto;
	margin-top:-10px;
	background:#fff
}
.home #boxed .container-fluid .home-title-carousel {
	display:block;
	width:1210px;
	margin:0 auto;
	padding-top:100px;
	background:#fff
}
.lila {
	background:#7d479b;
	width:200px;
	border-top-right-radius:15px;
	height:30px;
	margin-top:20px
}
.jobs-des {
	height:60px;
	background:#e9e9e9;
	position:relative;
	margin-top:20px;
	border-top-right-radius:15px;
	border-bottom-right-radius:15px;
	border-left:9px solid #666
}
.job-cat-title {
	margin-left:30px;
	color:#fff;
	background:#7d479b;
	height:30px;
	border-top-right-radius:10px;
	position:relative;
	border-left:9px solid #666
}
#boxed .container-fluid #rightpanel #text-13 h2 {
	background:url('/wp-content/uploads/2013/08/Job_title.png');
	color:#fff;
	padding-left:10px;
	font-family:"CORBEL";
	border-top-right-radius:10px;
	/*margin-top:200px;*/
	border-bottom:0;
	font-size:23px;
	padding-top:5px
}
#boxed .container-fluid #rightpanel #text-47 h2 {
	background:url('/wp-content/uploads/2013/08/Job_title.png');
	color:#fff;
	padding-left:10px;
	font-family:"CORBEL";
	border-top-right-radius:10px;
	margin-top:200px;
	border-bottom:0;
	font-size:23px;
	padding-top:5px
}
#boxed .container-fluid #rightpanel #text-47 {
	background:#f6f5f6;
	height:220px;
	border-bottom-right-radius:10px
}
#boxed .container-fluid #rightpanel #text-47 .recent-job-home .posts_content {
	background:#e9e8e9;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	border-left:5px solid #666;
	padding-left:10px
}
#boxed .container-fluid #rightpanel #text-47 .recent-job-home .posts_content a {
	color:#393;
	font-family:"CORBEL";
	font-weight:bold
}
#boxed .container-fluid #rightpanel #text-47 .recent-job-home .posts_content p {
	font-family:"CORBEL";
	font-size:15px
}
#boxed .container-fluid #rightpanel #text-13 {
	background:#f6f5f6;
	height:220px;
	border-bottom-right-radius:10px
}
#boxed .container-fluid #rightpanel #text-13 .recent-job-home .posts_content {
	background:#e9e8e9;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	border-left:5px solid #666;
	padding-left:10px
}
#boxed .container-fluid #rightpanel #text-13 .recent-job-home .posts_content a {
	color:#393;
	font-family:"CORBEL";
	font-weight:bold
}
#boxed .container-fluid #rightpanel #text-13 .recent-job-home .posts_content p {
	font-family:"CORBEL";
	font-size:15px
}
#boxed .container-fluid #rightpanel #text-14 #featured_slider .content_left h4 {
	line-height:18px;
	font-weight:bold;
	font-family:"CORBEL";
	margin-bottom:0
}
#boxed .container-fluid #rightpanel #text-14 #featured_slider .content_left a {
	color:#393;
	font-family:"CORBEL";
	font-size:17px
}
#boxed .container-fluid #rightpanel #text-14 #featured_slider .content_left span {
	font-family:"CORBEL";
	color:#666
}
#boxed .container-fluid #rightpanel #text-14 h2 {
	background:url('/wp-content/uploads/2013/08/title_publication_two.png');
	color:#fff;
	padding-left:10px;
	font-family:"CORBEL";
	border-top-right-radius:15px;
	margin-bottom:0 !important;
	border-bottom:0;
	font-size:23px;
	padding-top:5px
}

/*
Developer JP, 10/25/2014
*/
#boxed .container-fluid #rightpanel #text-14{
	display:inline-block;
}
#boxed .container-fluid #rightpanel #text-43 h2 {
	background:url('/wp-content/uploads/2013/08/title_publication.png');
	color:#fff;
	padding-left:10px;
	font-family:"CORBEL";
	border-top-right-radius:15px;
	margin-bottom:0 !important;
	border-bottom:0;
	font-size:23px;
	padding-top:5px
}
.job-pdf {
	height:50px;
	background:#393;
	border-bottom-right-radius:10px;
	width:400px
}
.ytctitle {
	margin-bottom:0
}
.ytctitle a {
	color:#393
}
.line-youtube {
	float:left;
	border-left:20px solid #7d479b;
	height:502px;
	margin-top:10px;
	margin-left:15px
}
.cat-uno {
	width:850px;
	height:300px
}
.slider-category {
	width:600px;
	height:300px;
	border:1px solid;
	float:left
}
.slider-title-category {
	text-align:center;
	background:#eee;
	border-bottom:1px solid
}
.slider-content-center {
	width:600px;
	height:210px
}
.slider-category-footer {
	width:600px;
	height:30px;
	background:#000;
	text-align:center
}
.pager .previous a {
	border-top-left-radius:10px !important;
	border-bottom-left-radius:10px !important;
	background:#393
}
.pager .next a {
	border-top-right-radius:10px !important;
	border-bottom-right-radius:10px !important;
	background:#393
}
.mc_signup_submit {
	text-align:left
}
#mc_signup_form .mc_input {
	border-top-right-radius:0;
	border-bottom-right-radius:0
}
#boxed .container-fluid .container #rightpanel #mailchimpsf_widget-2 #mc_signup .mc_merge_var {
	float:left
}
#boxed .container-fluid .container #rightpanel #mailchimpsf_widget-2 #mc_signup .mc_signup_submit input[type="submit"] {
	padding:5px 7px;
	margin-top:5px;
	background:#393;
	color:#fff;
	border:0;
	font-family:"CORBEL"
}
#boxed .container-fluid .container #rightpanel #mailchimpsf_widget-2 h2 {
	background:url('/wp-content/uploads/2013/08/title_mail_two.png');
	color:#fff;
	padding-left:10px;
	font-family:"CORBEL";
	border-top-right-radius:15px;
	font-size:21px;
	padding-top:5px
}
#megaMenu ul.megaMenu>li.ss-nav-menu-mega>ul.sub-menu-1>li {
	min-height:165px;
	border-right:1px solid #c2c2c2;
	border-bottom:1px solid #c2c2c2
}
#megaMenu li.ss-nav-menu-mega ul.sub-menu-1>li {
	margin-top:0 !important;
	margin-bottom:0 !important
}
#boxed .container-fluid .container .cip-content-tabs .tab-content .home-style-tab img {
	width:520px;
	height:310px
}
#boxed .container-fluid .container .right-sidepanel .span9 .wpcf7 input,#boxed .container-fluid .container .right-sidepanel .span9 .wpcf7 textarea {
	width:400px
}
#boxed .container-fluid .container .right-sidepanel .span9 .wpcf7 input[type="submit"] {
	width:80px;
	float:right;
	background:#393;
	border:0;
	color:#fff;
	font-family:"CORBEL"
}
.page #boxed .container-fluid .container .right-sidepanel .span9 h3 {
	color:#393
}
.page #boxed .container-fluid .container .right-sidepanel .span9 .page-header h3 {
	color:#333
}
div.wpcf7 {
	margin-top:40px
}
.span9 {
	margin-top:20px
}
#boxed .container-fluid .container .right-sidepanel #rightpanel #mailchimpsf_widget-2 {
	background:#f6f5f6;
	padding-bottom:1px;
	border-bottom-right-radius:10px;
	border-top-right-radius:15px
}
#featured_slider {
	border-bottom-right-radius:10px
}
#boxed .container-fluid #rightpanel #ciatcorporatemultimediaallwidget-2 {
	background:#f6f5f6;
	padding-bottom:1px;
	border-bottom-right-radius:10px;
	border-top-right-radius:15px
}
.ytcplayer-fixwidthwrapper {
	padding:50px 40px 20px 40px;
	background:#f6f5f6;
	margin-bottom:20px;
	border-bottom-right-radius:10px
}
ul.ytchagallery li {
	padding:0 10px 10px 30px !important
}
#boxed .container-fluid .container .tab-title-widget .widget_text h2.widgettitle {
	display:none
}
.carousel-background {
	background:#f6f5f6;
	width:100%
}
.home .slider {
	background:#fff !important;
	border-top:0
}
.slider {
	background:#f6f5f6 !important;
	border-top:1px solid #666
}
.boxgrid {
	background:none repeat scroll 0 0 #161613;
	border:2px solid #8399af;
	float:left;
	height:150px;
	margin:0 10px 15px 0;
	overflow:hidden;
	position:relative;
	width:200px
}
.boxgrid img {
	position:absolute;
	top:0;
	left:0;
	border:0
}
.boxgrid p {
	padding:0 10px;
	color:#afafaf;
	font-weight:bold;
	font:10pt "Lucida Grande",Arial,sans-serif
}
.boxcaption {
	float:left;
	position:absolute;
	background:#000;
	opacity:.5;
	height:100px;
	width:100%;
	opacity:.8;
	filter:alpha(opacity=80);
	-MS-filter:"alpha(opacity=80)"
}
.captionfull .boxcaption {
	top:260px;
	left:0
}
.boxcaption p a {
	color:white !important;
	font-size:11px
}
.boxgrid2 {
	background:none repeat scroll 0 0 #161613;
	border:0 solid #8399af;
	float:left;
	height:205px;
	margin:0 10px 15px 0;
	overflow:hidden;
	position:relative;
	width:180px
}
.boxgrid2 img {
	position:absolute;
	top:0;
	left:0;
	border:0;
	background:white;
	padding-bottom:55px
}
.boxgrid2 p {
	padding:0 10px;
	color:#afafaf;
	font-weight:bold;
	font:10pt "Lucida Grande",Arial,sans-serif
}
.boxcaption2 {
	float:left;
	position:absolute;
	background:white;
	width:100%;
	height:205px;
	opacity:.95;
	filter:alpha(opacity=80);
	-MS-filter:"alpha(opacity=80)"
}
.captionfull2 .boxcaption2 {
	top:260px;
	left:0
}
.caption2 .boxcaption2 {
	top:220;
	left:0
}
.boxcaption2 p a {
	color:black !important;
	font-size:1em;
	text-decoration:none
}
.boxcaption2 p {
	color:black !important;
	font-size:1em;
	text-decoration:none
}
.cip-partner {
	width:460px;
	float:left;
	margin-right:10px
}
.single #boxed .container-fluid .container .right-sidepanel .span9 .cip-partner-2 .ngg-galleryoverview {
	width:390px;
	clear:none;
	float:left
}
.span9 .callout {
	background:#eee;
	padding:1em;
	border-left:1em solid #ccc;
	clear:both
}
.reser-hotel-contact input[type="date"] {
	width:200px !important
}
.reser-hotel-contact input[type="number"] {
	width:50px !important
}
.nurseries_main {
	clear:both
}
#contact_altitude {
	width:100%;
	float:left;
	margin-bottom:1em
}
#contact_climate {
	width:100%;
	float:left;
	margin-bottom:1em
}
#archetypes-fieldname-altitude .formQuestion {
	display:none
}
#archetypes-fieldname-climatical-zones .formQuestion {
	display:none
}
#archetypes-fieldname-climatical-zones {
	background:#fbf4da;
	float:left;
	width:95%;
	padding:1em 1.5em;
	margin-bottom:0
}
#archetypes-fieldname-altitude {
	background:#fbf4da;
	float:left;
	width:95%;
	padding:1em 1.5em
}
#climatical-zones {
	width:100%;
	margin-bottom:1em
}
#contact_altitude img {
	float:left
}
#contact_climate img {
	float:left
}
.contact_climate_select {
	width:200px;
	float:left;
	background:#f8e3ac;
	padding:10px;
	margin-left:30px
}
.contact_altitude_select {
	width:200px;
	float:left;
	background:#f8e3ac;
	padding:10px;
	margin-left:30px
}
.contact_altitude_selectedtextyellow {
	font-size:25px;
	background-image:url("/wp-content/uploads/2013/08/nursery-yellow.gif");
	padding:0 15px 0 30px;
	background-size:25px;
	background-repeat:no-repeat;
	color:#f39742;
	margin-top:0;
	background-position:0 9px
}
h1 {
	font-weight:bold
}
.contact_altitude_selectedtextgreen {
	font-size:25px;
	background-image:url(/wp-content/uploads/2013/08/nursery-green.gif);
	padding:0 15px 0 30px;
	background-size:25px;
	background-repeat:no-repeat;
	color:#f39742;
	margin-top:0;
	background-position:0 9px
}
.contact_altitude_selectedtextblue {
	font-size:25px;
	background-image:url(/wp-content/uploads/2013/08/nursery-blue.gif);
	padding:0 15px 0 30px;
	background-size:25px;
	background-repeat:no-repeat;
	color:#f39742;
	margin-top:0;
	background-position:0 9px
}
.contact_altitude_hide {
	display:none
}
.alt_altitude_1 {
	font-size:20px;
	background-image:url(/wp-content/uploads/2013/08/nursery-yellow.gif);
	padding:0 15px 0 30px;
	background-size:25px;
	background-repeat:no-repeat;
	color:#f39742
}
.alt_altitude_1:hover {
	background-image:url(/wp-content/uploads/2013/08/nursery-yellow2.gif);
	text-decoration:underline;
	cursor:pointer
}
.alt_altitude_2 {
	font-size:20px;
	background-image:url(/wp-content/uploads/2013/08/nursery-green.gif);
	padding:0 15px 0 30px;
	background-size:25px;
	background-repeat:no-repeat;
	color:#f39742
}
.alt_altitude_2:hover {
	background-image:url(/wp-content/uploads/2013/08/nursery-green2.gif);
	text-decoration:underline;
	cursor:pointer
}
.alt_altitude_3 {
	font-size:20px;
	background-image:url(/wp-content/uploads/2013/08/nursery-blue.gif);
	padding:0 15px 0 30px;
	background-size:25px;
	background-repeat:no-repeat;
	color:#f39742
}
.alt_altitude_3:hover {
	background-image:url(/wp-content/uploads/2013/08/nursery-blue2.gif);
	text-decoration:underline;
	cursor:pointer
}
.selected1 {
	background-image:url(/wp-content/uploads/2013/08/nursery-yellow2.gif)
}
.selected2 {
	background-image:url(/wp-content/uploads/2013/08/nursery-green2.gif)
}
.selected3 {
	background-image:url(/wp-content/uploads/2013/08/nursery-blue2.gif)
}
.alt_climate_1 {
	font-size:20px;
	background-image:url(/wp-content/uploads/2013/08/nursery-yellow.gif);
	padding:0 15px 0 30px;
	background-size:25px;
	background-repeat:no-repeat;
	color:#f39742
}
.alt_climate_1:hover {
	background-image:url(/wp-content/uploads/2013/08/nursery-yellow2.gif);
	text-decoration:underline;
	cursor:pointer
}
.alt_climate_2 {
	font-size:20px;
	background-image:url(/wp-content/uploads/2013/08/nursery-green.gif);
	padding:0 15px 0 30px;
	background-size:25px;
	background-repeat:no-repeat;
	color:#f39742
}
.alt_climate_2:hover {
	background-image:url(/wp-content/uploads/2013/08/nursery-green2.gif);
	text-decoration:underline;
	cursor:pointer
}
.alt_climate_3 {
	font-size:20px;
	background-image:url(/wp-content/uploads/2013/08/nursery-blue.gif);
	padding:0 15px 0 30px;
	background-size:25px;
	background-repeat:no-repeat;
	color:#f39742
}
.alt_climate_3:hover {
	background-image:url(/wp-content/uploads/2013/08/nursery-blue2.gif);
	text-decoration:underline;
	cursor:pointer
}
.alt_nursery_empty {
	background-image:url("/wp-content/uploads/2013/08/nursery-blue.gif");
	background-repeat:no-repeat;
	background-size:25px auto;
	color:#f39742;
	font-size:20px;
	margin-bottom:4px;
	padding:3px 15px 3px 30px
}
.alt_nurseryselected_empty h3 {
	background-image:url("/wp-content/uploads/2013/08/nursery-blue2.gif");
	background-position:0 7px;
	background-repeat:no-repeat;
	background-size:25px auto;
	color:#f39742;
	font-size:20px;
	margin-bottom:4px;
	font-weight:normal;
	padding:3px 15px 3px 30px;
	margin-top:0
}
.alt_nursery_empty:hover {
	background-image:url(/wp-content/uploads/2013/08/nursery-blue2.gif);
	text-decoration:underline;
	cursor:pointer
}
#nursery {
	width:100%;
	float:left;
	border-bottom:2px dotted grey;
	padding-bottom:2em
}
#nursery .ArchetypesMultiSelectionValue {
	margin-left:1em
}
#content {
	border-right:0;
	padding:0 0 0 20px
}
div.width-3\:4 {
	width:100%
}
.contactform {
	float:left;
	width:100%
}
.pfg-form {
	width:100%;
	margin-left:10px
}
#altitude .blurrable,#climatical-zones .blurrable {
	margin-left:-10000px
}
.selected1 {
	background-image:url(/wp-content/uploads/2013/08/nursery-yellow2.gif)
}
.selected2 {
	background-image:url(/wp-content/uploads/2013/08/nursery-green2.gif)
}
.selected3 {
	background-image:url(/wp-content/uploads/2013/08/nursery-blue2.gif)
}
#portal-column-content {
	width:100%;
	border-right:0
}
#nursery .blurrable {
	margin-left:-10000px;
	height:0
}
#climatical-zones label,#altitude label {
	float:left
}
.alt_nursery_empty {
	display:none;
	font-weight:normal
}
.alt_nurseryselected_empty {
	clear:both;
	display:none;
	float:left
}
.alt_nurseryselected_empty p {
	font-size:12px;
	margin-left:40px;
	float:left
}
.alt_nurseryselected_empty span {
	background:#c7b8d5;
	padding:7px 9px;
	margin-right:10px;
	margin-left:30px;
	margin-top:5px;
	float:left;
	color:#500f67;
	margin-bottom:1em
}
.alt_nurseryselected_empty span:hover {
	cursor:pointer;
	text-decoration:underline
}
#archetypes-fieldname-nursery .formQuestion {
	display:none
}
#archetypes-fieldname-nursery {
	background:#ebe8f3;
	width:95%;
	padding:1em 1.5em;
	float:left;
	margin-top:0
}
.nurseries_selected h1 {
	background:0;
	padding-left:0
}
.contact_greyinfo {
	font-size:16px;
	color:grey
}
.contact_climate_select h1,.contact_altitude_select h1 {
	background-image:none;
	background-position:0 0;
	background-repeat:no-repeat;
	color:#581a74;
	font-size:2.1em;
	font-weight:normal;
	margin-bottom:0 !important;
	margin-left:0;
	margin-top:0 !important;
	padding-bottom:10px !important;
	padding-left:0;
	padding-right:8px;
	padding-top:3px;
	text-transform:none
}
#archetypes-fieldname-climatical-zones .required {
	display:none
}
#archetypes-fieldname-altitude .required {
	display:none
}
.contactform {
	float:left
}
.nurseries_selected {
	float:left;
	width:800px;
	padding:1em 1.7em 1em 1em;
	background:#dcd8e9 !important
}
#archetypes-fieldname-replyto {
	margin-top:0;
	float:left;
	padding-top:1em
}
#comments {
	width:700px
}
.contactform p {
	margin-bottom:1em;
	margin-top:1em;
	width:700px;
	font-size:17px;
	margin-top:10px !important;
	float:left;
	line-height:25px;
	margin-left:0
}
.contact_climate_none h2,.contact_altitude_none h2 {
	text-align:center;
	margin-top:17px
}
#contact_altitude p,#contact_altitude p {
	width:auto
}
.nurseries_select_title {
	width:100% !important;
	padding-left:0;
	background:0
}
#nursery .ArchetypesMultiSelectionValue {
	float:left;
	width:100%
}
.nurseries_select_title {
	margin-bottom:5px
}
table {
	clear:both
}
#smta {
	width:100%;
	clear:both;
	float:left;
	font-size:13px
}
#smta p {
	width:80%;
	clear:both;
	float:left;
	font-size:13px
}
.nursery_alt-main {
	width:558px
}
.nursery_first_intro {
	width:340px;
	float:right;
	margin-right:60px
}
.nursery_step_one {
	background:#f3f9e5;
	padding:2px 10px
}
.nursery_step_two {
	background:#fff2e7;
	padding:2px 10px;
	margin-top:10px
}
.nursery_step_three {
	background:#fffdee;
	padding:2px 10px;
	margin-top:10px
}
.field {
	clear:both;
	background:#e5edd5;
	width:825px;
	padding:.5em 1.5em;
	margin-bottom:0
}
#smta p {
	background:#ccdab1;
	width:80%;
	padding:1em
}
.expedite {
	float:left !important;
	width:100% !important;
	clear:both !important
}
.stepone {
	float:left;
	clear:both;
	background:#de964a;
	color:white;
	padding:5px;
	width:857px;
	margin-bottom:0
}
.steptwo {
	float:left;
	clear:both;
	width:857px;
	margin-bottom:0;
	margin-top:1.5em;
	background:#7d4795;
	color:white;
	padding:5px
}
.stepthree {
	float:left;
	clear:both;
	width:857px;
	margin-bottom:0;
	margin-top:1.5em;
	background:#9dbb3f;
	color:white;
	padding:5px
}
.steps {
	float:left;
	margin-bottom:2em;
	margin-left:2em
}
.stepstep {
	clear:both;
	float:left;
	margin-top:7px
}
.stepstep img {
	float:left;
	margin-right:1em
}
.stepstep span {
	margin-top:11px;
	float:left;
	font-size:15px
}
.stepstep span:hover {
	font-weight:bold
}
label.formQuestion {
	display:inline
}
#boxed .container-fluid .carousel-background .home-title-carousel #text-12 {
	margin-left:20px;
	margin-right:20px
}
.ArchetypesMultiSelectionValue .wpcf7-list-item {
	float:left;
	width:100%
}
.ArchetypesMultiSelectionValue input {
	width:20px !important;
	float:left
}
.plain {
	clear:none;
	width:70% !important;
	border:1px solid #ddd
}
#food h3 {
	background:none repeat scroll 0 0 #7d479b;
	color:#fff;
	font-size:20px;
	padding:5px;
	margin-right:50px;
	font-weight:bold
}
#food td {
	border-top:0
}
#food li {
	list-style-type:disc;
	margin-left:30px
}
#food .internal-link {
	float:none
}
.blog-image-content img {
	width:22%;
	height:auto;
	float:right;
	margin-left:15px;
	margin-bottom:15px
}
.image-left {
	float:left;
	margin-top:15px;
	margin-right:15px;
	margin-bottom:15px
}
.image-right {
	float:right;
	margin-left:15px;
	margin-bottom:15px
}
.media_info {
	width:660px
}
.media_contacts {
	float:left;
	width:290px
}
.media_contact_title {
	font-size:20px;
	margin-bottom:0;
	text-align:right;
	width:250px;
	font-weight:bold
}
.media_contacts h3 {
	color:#7d479b !important;
	font-size:25px
}
.media_contact {
	background:none repeat scroll 0 0 #f8daff;
	border-top:3px solid #7d479b;
	display:block;
	height:70px;
	padding:10px;
	width:240px
}
.media_contact_name {
	border-right:0 none;
	float:left;
	margin-right:4px;
	width:245px
}
.media_contact_name_name {
	color:#7d479b;
	font-weight:bold
}
.media_abouts {
	float:left;
	width:368px
}
.media_about_title {
	font-size:25px;
	margin-bottom:0;
	text-align:right;
	width:355px;
	font-weight:bold
}
.media_about {
	background:none repeat scroll 0 0 #cef6ce;
	border-top:3px solid #393;
	display:block;
	height:70px;
	padding:10px;
	width:346px
}
.media_brief_name {
	border-right:0 none;
	float:left;
	margin-right:4px;
	width:160px;
	padding:5px 5px 5px 10px
}
.media_brief_name2 {
	border-right:0 none;
	float:left;
	padding:5px;
	margin-right:4px;
	width:140px;
	border-left:1px solid #581a74
}
.cip-news-press {
	border-bottom:1px solid #c8b9be;
	margin-bottom:20px;
	margin-right:4%;
	padding-bottom:40px
}
.cip-news-p-press {
	text-align:left;
	clear:both;
	padding-top:20px
}
.tileImage {
	float:left;
	margin:0 1em 1em 0 !important
}
.morenews {
	float:right;
	padding-top:20px
}
.press-video-social {
	float:left;
	margin-left:15px;
	margin-top:15px;
	width:400px
}
.press-cip-front-social {
	color:#fff;
	display:block;
	float:left;
	font-size:17px;
	margin:0 -10px -15px;
	padding:12px 0 0 5px;
	text-align:left;
	width:100%
}
.press-cip-front-social #nav-shadow li {
	float:left
}
.cip-in-the-news-press {
	float:left;
	margin-left:15px;
	width:300px
}
.cip-news-li {
	list-style-type:square
}
.internal-link {
	margin-right:20px;
	margin-top:20px
}
.span9 ul li {
	list-style-type:disc;
	margin-left:30px
}
.span9 th {
	padding-left:50px
}
.span9 td {
	padding-left:5px !important
}
.publication-style {
	width:170px;
	margin-left:20px !important;
	margin-right:20px
}
.publication-style .span3 p {
	text-align:center
}
.publication-style .span3 {
	width:170px;
	height:auto
}
.cat-uno .publication-style .span3 {
	margin-left:0 !important;
	background:#f6f5f6;
	border-top-right-radius:15px;
	border-top-left-radius:15px
}
.cat-uno .publication-style .span3 p {
	margin:0 !important;
	margin-top:5px
}
.publication-style .span3 img {
	width:170px;
	height:230px
}
.publication-style .span3 img.alignleft {
	margin:0 !important
}
.publication-style .span3 .alignleft {
	float:none !important
}
.span33 {
	width:130px;
	margin-left:50px !important;
	margin-top:20px
}
.span66 {
	width:670px;
	float:left;
	margin-left:20px;
	margin-top:20px
}
.span66 .txt44 {
	font-size:25px;
	line-height:30px
}
#boxed .container-fluid .container .right-sidepanel .span9 .slider-category .slider-content-center .tp-caption.medium_text {
	position:absolute;
	color:#000;
	text-shadow:none;
	font-weight:700;
	font-size:15px;
	line-height:20px;
	font-family:CORBEL;
	margin:0;
	border-width:0;
	border-style:none;
	white-space:nowrap;
	text-shadow:0 2px 5px rgba(0,0,0,0.5)
}
#boxed .container-fluid .container .right-sidepanel .span9 .slider-category .slider-content-center .tp-caption.small_text {
	position:absolute;
	color:#524c50;
	text-shadow:none;
	font-weight:normal;
	font-size:14px;
	line-height:20px;
	font-family:CORBEL;
	margin:0;
	border-width:0;
	border-style:none;
	white-space:nowrap;
	text-shadow:0 2px 5px rgba(0,0,0,0.5)
}
#boxed .container-fluid .container #search-2 .screen-reader-text {
	display:none
}
#menu-item-180 ul {
	position:absolute;
	right:0
}
#menu-item-790 ul {
	position:absolute;
	right:0
}
#menu-item-5355 ul {
	position:absolute;
	right:0
}
#menu-item-5688 ul {
	position:absolute;
	right:0
}
#menu-item-5719 ul {
	position:absolute;
	right:0
}
#menu-item-5783 ul {
	position:absolute;
	right:0
}
#menu-item-5796 ul {
	position:absolute;
	right:0
}
#megaMenu.megaMenuHorizontal ul.megaMenu>li.menu-item>ul.sub-menu.sub-menu-1 {
	opacity:.9;
	border:2px solid rgba(53,53,53,.4);
	background-clip:padding-box;
	box-shadow:none
}
#megaMenu ul.megaMenu>li {
	border-bottom:5px solid transparent
}
.container {
	padding-top:10px
}
.database p {
	line-height:22px;
	margin:0 0 10px
}
.recent-job-home {
	margin-bottom:10px
}
#lang_sel_list {
	float:right
}
#lang_sel_list li {
	border-right:1px solid #747474;
	height:15px;
	float:left;
	position:relative
}
#lang_sel_list .icl-es {
	border-right:none !important;
	height:15px
}
.icl-en a {
	margin-right:7px !important
}
.icl-es a {
	margin-right:7px !important
}
#text-56 {
	float:right;
	line-height:normal !important
}
#text-55 {
	float:right;
	line-height:normal !important
}
#text-56 a {
	border-left:1px solid #747474;
	padding-left:5px;
	height:15px;
	padding-right:3px;
	float:right;
	line-height:normal !important
}
#text-55 a {
	border-left:1px solid #747474;
	padding-left:5px;
	padding-right:3px;
	height:15px;
	float:right;
	line-height:normal !important
}
footer .container #text-51 .slickr-flickr-gallery ul li {
	margin-left:0 !important
}
#text-43 #featured_slider #slider li:nth-child(2) {
	display:none
}
.juiz_last_tweet_inside .juiz_last_tweet_tweetlist {
	font-weight:normal !important
}
#megaMenu ul.megaMenu>li.ss-nav-menu-mega>ul.sub-menu-1,#megaMenu ul.megaMenu li.ss-nav-menu-reg ul.sub-menu {
	margin-top: 5px
}

/*
Changes Style Template JOBS exceprts
Developer JP, 29/04/2014
-------------------------------------------------------
*/
.article_jobs_exceprt{
	padding-bottom: 15px;
	padding-top: 15px;
}





